/* INTERIOR RULES */

/* SITE CONTAINERS */

.waiting_room {
	background: #000000 url("/images/eye_candy/interior/waiting_room.jpg");
}

.school_fish {
	background: #000000 url("/images/eye_candy/interior/school_fish.jpg");
}

.xc_skier {
	background: #000000 url("/images/eye_candy/interior/xc_skier.jpg");
}

.globe_desk {
	background: #000000 url("/images/eye_candy/interior/globe_desk.jpg");
}

.light_refraction {
	background: #000000 url("/images/eye_candy/interior/light_refraction.jpg");
}

.foothills_sunset {
	background: #000000 url("/images/eye_candy/interior/foothills_sunset.jpg");
}

.team_diverse {
	background: #000000 url("/images/eye_candy/interior/team_diverse.jpg");
}

.petry_dish {
	background: #000000 url("/images/eye_candy/interior/petry_dish.jpg");
}

.bonsi_tree {
	background: #000000 url("/images/eye_candy/interior/bonsi_tree.jpg");
}

.balanced_stones {
	background: #000000 url("/images/eye_candy/interior/balanced_stones.jpg");
}

.rocking_chair {
	background: #000000 url("/images/eye_candy/interior/rocking_chair.jpg");
}

.sunset_group {
	background: #000000 url("/images/eye_candy/interior/sunset_group.jpg");
}

.wave {
	background: #000000 url("/images/eye_candy/interior/wave.jpg");
}

.bulb {
	background: #000000 url("/images/eye_candy/interior/bulb.jpg");
}

.blue_prints {
	background: #000000 url("/images/eye_candy/interior/blue_prints.jpg");
}

.happy_office {
	background: #000000 url("/images/eye_candy/interior/happy_office.jpg");
}

.loby_officemates {
	background: #000000 url("/images/eye_candy/interior/loby_officemates.jpg");
}

.wind_farm {
	background: #000000 url("/images/eye_candy/interior/wind_farm.jpg");
}

.hip_meeting {
	background: #000000 url("/images/eye_candy/interior/hip_meeting.jpg");
}

.coffee_meeting {
	background: #000000 url("/images/eye_candy/interior/coffee_meeting.jpg");
}

.smiling_laptop {
	background: #000000 url("/images/eye_candy/interior/smiling_laptop.jpg");
}

.server_rack {
	background: #000000 url("/images/eye_candy/interior/server_rack.jpg");
}

.pendulaum {
	background: #000000 url("/images/eye_candy/interior/pendulaum.jpg");
}

.smiling_cell {
	background: #000000 url("/images/eye_candy/interior/smiling_cell.jpg");
}

.blue_pills {
	background: #000000 url("/images/eye_candy/interior/blue_pills.jpg");
}

.yellow_beakers {
	background: #000000 url("/images/eye_candy/interior/yellow_beakers.jpg");
}

.astroid {
	background: #000000 url("/images/eye_candy/interior/astroid.jpg");
}

.nebula {
	background: #000000 url("/images/eye_candy/interior/nebula.jpg");
}

.microchip {
	background: #000000 url("/images/eye_candy/interior/microchip.jpg");
}

.planet_earth {
	background: #000000 url("/images/eye_candy/interior/planet_earth.jpg");
}

.itl_clocks {
	background: #000000 url("/images/eye_candy/interior/itl_clocks.jpg");
}

.grand_central {
	background: #000000 url("/images/eye_candy/interior/grand_central.jpg");
}

.red_pills {
	background: #000000 url("/images/eye_candy/interior/red_pills.jpg");
}

.pen_calc {
	background: #000000 url("/images/eye_candy/interior/pen_calc.jpg");
}

.feild_desk {
	background: #000000 url("/images/eye_candy/interior/feild_desk.jpg");
}

div#site_container {
	background-repeat: no-repeat;
	background-position: center top;
}

div#container {
}

/* HEADER */

div#header {
	height: 275px;
}

	#header h1 {
		width: 285px;
		height: 120px;	
		}


/* SUB NAVIGATION */

div#sub_navigation {
	position: relative;
	right: 10px;
	width: 314px;
	float: right;
	padding: 10px 0px 0px 0px;
}

	#sub_navigation h2 {
		text-transform: uppercase;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 0px 10px;
	
	}
	
		#sub_navigation h2 span {
		}

	#sub_navigation ul {
		list-style: none;
	}
	
		#sub_navigation ul li {
			display: inline;
		}
		
			#sub_navigation ul li a {
				display: block;
				padding: 0px 90px 0px 30px;
				line-height: 34px;
				background: transparent url("/images/body_regions/subnav_hover_bg.gif");
				background-repeat: no-repeat;
				background-position: 0px 0px;
				color: #FFFFFF;
				text-transform: uppercase;
			}
			
			#sub_navigation ul li a:hover {
				background-position: 0px -68px;
				color: #fa7b29;
			}

/* MAIN SITE CONTENT BODY */

div#main_body {
}


/* MAIN TEXT REGION */

	div#body_text {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 30px;
		width: 550px;
		float: left;
	}
	
		#body_text h2 {
			margin: 0px 0px 20px 0px;
			padding: 10px 0px;
			font-size: 24px;
			text-align: left;
		}
		
		#body_text h3 {
			margin: 18px 0px;
			color: #999999;
			font-size: 16px;
		}
		
		#body_text p {
			margin: 20px 0px;
		}
		
		#body_text ol {
			margin: 20px 0px 20px 20px;
		}
		
		#body_text ul {
			list-style: none;
			margin: 0px 0px 20px 20px;
		}
		
		#body_text ul li {
			padding: 0px 0px 0px 30px;
			background: transparent url("/images/misc_elements/li.gif");
			background-repeat: no-repeat;
			background-position: 0px 2px;
		}


/* JOB BOARD RULES */

ul#job_list, ul#news_list {
	margin: 24px 0px;
	width: 580px;
	list-style: none;
	clear: right;
}

	#job_list li, #news_list li {
		display: inline;
		clear: left;
		width: 100%;
		line-height: 0px;
	}

		a.job_board_heading, a.job_board_item, #news_list li a {
			display: block;
			clear: right;
		}
		
		a.job_board_heading, a.job_board_item {
			padding: 10px 0px;
			width: 100%;
			line-height: 20px;
		}
		
		a.job_board_heading {
			height: 20px;
			font-size: 16px;
		}
						
		a.job_board_item {
			height: 40px;
			/*background: transparent url("/images/body_regions/job_board_item_background.gif");*/
			background-repeat: no-repeat;
			background-position: 0px 0px;
			cursor: pointer;
		}
				
		a:hover.job_board_item {
			background-position: 0px -60px;
		}

		#news_list li a {
			padding: 10px 0px 10px 10%;
			width: 90%;
			/*background: transparent url("/images/body_regions/news_item_background.gif");*/
			background-repeat: no-repeat;
			background-position: 0px 0px;
			cursor: pointer;
			line-height: 16px;
			height: 16px;
		}

		#news_list li a:hover {
			background-position: 0px -36px;
			color: grey;
		}
		
			a.job_board_heading span, .job_board_item span {
				float: left;
				font-weight: 100;
			}
			
			a.job_board_heading span {
				color: red !important;
				font-weight: bold;
			}

span.updated_date {
	padding: 0 0 0 7%;
	width: 12%;
	color: green;
	overflow: hidden;
}

span.job_location {
	padding: 0 0 0 5%;
	width: 28%;
	color: blue;
}

span.job_title {
	width: 47%;
	color: pink;
}

a.job_board_item:hover span.updated_date, a.job_board_item:hover span.job_location {
	color: green;
}

a.job_board_item:hover span.job_title {
	color: orange;
}


/* JOB BOARD BUTTONS */

ul#job_actions {
	margin: 18px 0px;
	list-style: none;
}

	#job_actions li {
		float: left;
	}
	
		a#apply_to_this_job {
			/*background: transparent url("/images/misc_elements/apply_to_job_button.gif");*/
		}

		a#return_to_job_list {
			/*background: transparent url("/images/misc_elements/return_to_jobs_button.gif");*/
		}
	
		#job_actions li a {
			display: block;
			margin: 0px 24px 0px 0px;
			width: 143px;
			height: 36px;
			background-repeat: no-repeat;
			background-position: 0px 0px;
		}
		
		#job_actions li a:hover {
			background-position: 0px -36px;
		}
		
			#job_actions li a span {
				display: none;
			}

/* BACK TO TOP */

.back_to_top {
	display: block;
	clear: both;
}

.back_to_top strong{
	visibility: hidden;
}

/* STAFF BIO LIST */

h3.staff_group {
	margin: 0px;
	clear: left;
	margin: 20px 0px 0px 0px !important;
	padding: 20px 10px;
	border-top: 1px solid red;
	font-size: 18px;
	background-color: red;
}

ul.ae_preview {
	margin: 0px !important;
	list-style: none;
}

	.ae_preview li {
		position: relative;
		float: left;
		width: 48%;
		padding: 10px 0px 10px 2%;
		border-top: 1px solid green;
		height: 135px;
	}
	
	.ae_preview li img {
		float: left;
		padding: 5px 10px 10px 0px !important;
		width: 75px;
	}
	
	.ae_preview li p {
		margin: 0px !important;
	}
	
	.staff_name {
		margin: 0px !important;
		font-size: 16px;
		text-transform: capitalize;
	}
	
	h2.staff_heading {
		text-transform: capitalize;
	}
	
	.staff_title {
		font-weight: bold;
		color: blue;
	}
	
	a.facebook_profile_link, a.profile_facebook_profile_link, 
	a.linked_in_profile_link, a.profile_linked_in_profile_link {
		position: absolute;
		top: 5px;
		right: 0px;
	}

		
div#staff_bio {
	position: relative;
}

	div#staff_bio img {
		float: left;
		padding: 0px 20px 0px 0px;
	}
	

/* FORM RULES */

form.body_form {
	margin: 1.5em 0px;
	font-size: 12px;
}

#body_text form.body_form h3 {
	margin: 2em 0;
	color: #999999;
}

.body_form label {
	margin: 0px 0px 1.5em 0px;
	float: left;
	width: 35%;
	display: inline;
}

.body_form fieldset {
	margin: 0px;
	border: 0px;
}

label.special_label, label.radio_label {
	float: none;
	margin: 1.5em 0px;
}

label.special_label {
	width: 95%;
}

label.radio_label {
	width: 5%;
}

fieldset.checkboxes_fieldset {}

#country_label, #country_feild {
	display: none !important;
}

label.checkbox_label {
	width: 20%;
}

.body_form input.text_field, .body_form select.select_field, textarea.resume_field {
	margin: 0px 0px 1.5em 0px;
	border: 1px solid #cdcdcd;
	font-size: 14px;
	background-color: #fffff !important;
}

.body_form input.radio_input {}

* html form.body_form input.text_field, * html form.body_form select.select_field, * html form textarea.resume_field {
	background-color: #FFFFFF !important
}

.body_form input.text_field, .body_form select.select_field {
	margin: 0px 0px 1.5em 0px;
	width: 60%;
	height: 1.5em;
}

.body_form input.field_checkbox {
	margin: 0px 0px 1.5em -120px;
}

.body_form input.checkboxes {
	margin: 0px 15px 0px 0px;
	width: 25px;
	height: 25px;
	float: left;
	clear: right;
}

textarea.resume_field {
	display: block;
	width: 95%;
	height: 150px;
	
}